Manifest-Version: 1.0
Bnd-LastModified: 1769750310259
Build-Jdk-Spec: 21
Bundle-Description: Apache Synapse - Samples
Bundle-DocURL: http://www.apache.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: Apache Synapse - Samples
Bundle-SymbolicName: synapse-samples
Bundle-Vendor: Apache Software Foundation
Bundle-Version: 4.1.0.wso2v1
Created-By: Apache Maven Bundle Plugin 5.1.9
Export-Package: org.wso2.synapse.samples.jaxrs.foodsample;uses:="javax.i
 nject,javax.ws.rs,javax.ws.rs.core";version="4.1.0",org.wso2.synapse.sa
 mples.jaxrs.foodsample.bean;version="4.1.0",samples.common;uses:="org.a
 pache.axiom.om";version="4.1.0",samples.mediators;uses:="org.apache.syn
 apse,org.apache.synapse.mediators";version="4.1.0",samples.mediators.ex
 tensions;uses:="org.apache.synapse,org.apache.synapse.mediators";versio
 n="4.1.0",samples.userguide;uses:="javax.jms,javax.security.auth.callba
 ck,org.apache.axiom.om,org.apache.axis2,org.apache.axis2.client.async,o
 rg.apache.axis2.context,org.apache.synapse.config";version="4.1.0",samp
 les.util;version="4.1.0"
Import-Package: javax.activation;version="0.0";resolution:=optional,java
 .io;resolution:=optional,java.lang;resolution:=optional,java.lang.invok
 e;resolution:=optional,java.lang.reflect;resolution:=optional,java.net;
 resolution:=optional,java.util;resolution:=optional,javax.inject;resolu
 tion:=optional;version="[1.0,2)",javax.jms;resolution:=optional,javax.n
 aming;resolution:=optional,javax.security.auth.callback;resolution:=opt
 ional,javax.ws.rs;resolution:=optional;version="[2.1,3)",javax.ws.rs.co
 re;resolution:=optional;version="[2.1,3)",javax.xml.namespace;resolutio
 n:=optional,javax.xml.stream;resolution:=optional;version="[1.0,2)",org
 .apache.axiom.attachments;resolution:=optional,org.apache.axiom.om;reso
 lution:=optional,org.apache.axiom.om.impl.builder;resolution:=optional,
 org.apache.axiom.om.util;resolution:=optional,org.apache.axiom.om.xpath
 ;resolution:=optional,org.apache.axiom.soap;resolution:=optional,org.ap
 ache.axiom.soap.impl.builder;resolution:=optional,org.apache.axiom.util
 ;resolution:=optional,org.apache.axis2;resolution:=optional,org.apache.
 axis2.addressing;resolution:=optional,org.apache.axis2.client;resolutio
 n:=optional,org.apache.axis2.client.async;resolution:=optional,org.apac
 he.axis2.clustering;resolution:=optional,org.apache.axis2.context;resol
 ution:=optional,org.apache.axis2.description;resolution:=optional,org.a
 pache.axis2.engine;resolution:=optional,org.apache.axis2.transport.http
 ;resolution:=optional;version="[1.6,2)",org.apache.axis2.util;resolutio
 n:=optional,org.apache.commons.codec.binary;resolution:=optional;versio
 n="[1.16,2)",org.apache.neethi;resolution:=optional,org.apache.sandesha
 2.client;resolution:=optional,org.apache.synapse;resolution:=optional;v
 ersion="[4.1,5)",org.apache.synapse.config;resolution:=optional;version
 ="[4.1,5)",org.apache.synapse.mediators;resolution:=optional;version="[
 4.1,5)",org.apache.ws.security;resolution:=optional;version="[1.5,2)",o
 rg.wso2.synapse.samples.jaxrs.foodsample.bean;resolution:=optional,samp
 les.common;resolution:=optional,org.apache.commons.logging;version="0.0
 .0"
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=21))"
Tool: Bnd-6.3.1.202206071316
